[OTP] emuNand downgrade issue

Discussion in '3DS - Flashcards & Custom Firmwares' started by mumitroll, Mar 21, 2016.

  1. mumitroll
    OP

    mumitroll Member

    Newcomer
    43
    2
    Feb 23, 2012
    Gambia, The
    Hello,

    I've been following this guide on github and I'm stuck on the emuNand downgrade.

    When I launch sysUpdater in emuNand and press Y to start, it process files, says INSTALLED next to them but at some point (after around 1min) its stop with the error:

    Code:
    fsException: fs.cpp:117 Result:0xD8E0806A failed to write a file! Did you store the update files  in '/updates'?
    I reflashed the emunand backup 3 times and tried the downgrade 3 times, always the same error.

    stre_LKnight from the IRC channel suggested to unblock the update zip before copying the files on the SD but, that sadly had not effect.
     
  2. mgrev

    mgrev Music Addict, Video Game Fanatic

    Member
    GBAtemp Patron
    mgrev is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    1,848
    2,222
    Apr 13, 2015
    Norway
    Under Tomato Hentai's stairs
    have you tried redownloading the downgrade pack?
     
  3. mumitroll
    OP

    mumitroll Member

    Newcomer
    43
    2
    Feb 23, 2012
    Gambia, The
    You mean the 2.10E zip?
     
  4. mgrev

    mgrev Music Addict, Video Game Fanatic

    Member
    GBAtemp Patron
    mgrev is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    1,848
    2,222
    Apr 13, 2015
    Norway
    Under Tomato Hentai's stairs
    yes
     
  5. mumitroll
    OP

    mumitroll Member

    Newcomer
    43
    2
    Feb 23, 2012
    Gambia, The
    Ok tried that, same error.
    issue at the file: 0004003000009802.cia

    I've got around 2gb free space on my SD, is that enough?
     
  6. mgrev

    mgrev Music Addict, Video Game Fanatic

    Member
    GBAtemp Patron
    mgrev is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    1,848
    2,222
    Apr 13, 2015
    Norway
    Under Tomato Hentai's stairs
    yes, it should be. downgrading installs titles to NAND, not Sd, so it should not even matter.
    have you formated the emunand with tinyformat twice?
    you should look at the troubleshooting guide
     
  7. mumitroll
    OP

    mumitroll Member

    Newcomer
    43
    2
    Feb 23, 2012
    Gambia, The
    Yep formatted twice, did the "first steps" twice, during the process and launched eshop once - can't seem to find any hint in the troubleshoot for this particular problem - guess I can try a third tinyformat
     
  8. mumitroll
    OP

    mumitroll Member

    Newcomer
    43
    2
    Feb 23, 2012
    Gambia, The
    Alright another try after re-formating the emunand gave the same error :( Really weird
     
  9. Gcentrex

    Gcentrex GBAtemp Regular

    Member
    280
    82
    Oct 29, 2015
    United States
    New York
    Upgrade the emuNAND to 10.7 then run sysupdater to downgrade to 2.1

    I do that and never get an errors then when getting emuNAND to 2.1
     
  10. mumitroll
    OP

    mumitroll Member

    Newcomer
    43
    2
    Feb 23, 2012
    Gambia, The
    Thanks for the reply, I however am already at 10.7 :(
     
  11. Dartz150

    Dartz150 GBATemp Official Lolicon Onii-chan™

    Member
    1,406
    844
    May 5, 2010
    Mexico
    On a Strange Journey
    Try using another SD card, and another version of sysupdater.
     
  12. mumitroll
    OP

    mumitroll Member

    Newcomer
    43
    2
    Feb 23, 2012
    Gambia, The
    like, try an older version of sysupdater?
     
  13. Dartz150

    Dartz150 GBATemp Official Lolicon Onii-chan™

    Member
    1,406
    844
    May 5, 2010
    Mexico
    On a Strange Journey
    Nope, it will not work. Another source.